  
body {
	background-color: #FEE7F2;
	font-family: arial;
	font-size: 18px;}

h1 {font-family: consolas;
	color: red;
	font-size: 45px;
	text-align: center;
	background-color: #020618;
	border-style: solid;
	border-width: 10px;
	border-color: purple;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 20px;
	box-shadow: 15px 15px 15px rgb(245, 73, 39)}

p{  color: darkblue;
	font-family: arial;
	font-size: 22px;
	text-align: justify;}

ul, ol{ color: darkblue;
	font-family: arial;
	font-size: 22px;}

h3{ color: darkblue;
	font-family: arial;
	font-size: 35px;}

h2{ color: darkblue;
	font-family: arial;
	font-size: 35px;}  

img{
	width: 40%;
	border-style: dotted;
	border-width: 5px;
	border-color: purple;
	border-radius: 30px}


strong{color: blue}

a {color: darkblue;
	font-size: 18px;}

a:hover {background-color: lightblue;
		 color: blue;}